### Method

# Adw StatusPage get_title

#### Declaration [src]

    const char*
    adw_status_page_get_title (
      AdwStatusPage* self
    )

#### Description [src]

Gets the title for `self`.

Available since: | 1.0

Gets property | `Adw.StatusPage:title`

#### Return value

Returns: | `const char*`
| The title.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.